/*
Site Name: 	    Tanning Wales
Site URI: 		https://tanning.wales/
Version: 		1.0  Dec 2021
Author: 		ipinx
Author URI: 	https://ipinx.co.uk/


/* ------ defaults --- */

@import "css/normalize.css";

div,
article,
section,
header,
footer,
nav,
li					{ position:relative; }
.group:after 		{ display:block; height:0; clear:both; content:"."; visibility:hidden; }
body 				{ 
	background:#fff;
	font-family: Lato, sans-serif;
	font-size:15pt;
	color:#404040;
	line-height:1.6em;
	margin: 0 0 0 0;	
	}
.center {
	text-align : center;
}
.bonus {
	text-align : left;
	font-size: 1em;
	line-height:1.5em;
	color:#505050;
}
.small  {
	font-size:.9em;
	line-height:1.6em;
}
.tight  {
	font-size:.9em;
	color:#fff;
	line-height:1em;
	margin: 0 0 0 0;
}
.rightwhite { color: #fff;
			  text-align:right;
}
.access  {
	font-size:.7em;
	line-height:1em;
	color:#c0c0c0;
	margin: 0 0 0 0;
	text-align: center;
}
.smallwhite {
		font-size:.9em;
		color:#fff;
		text-align: center;
		margin: 0 0 0 0;
}
.contacts {
		font-size:1.3em;
		color:#fff;
		text-align: center;
		margin: 0 0 .5em 0;
}
.faq {
	color:#808080;
	letter-spacing: -0.05em;
}

::-moz-selection 	{ background:#ff0; color:#333; }
::selection 		{ background:#ff0; color:#333; }

img { 
	padding:0;
	margin:0; 
	max-width:100%;
	height:auto;
	}
a {
	text-decoration:none;
	font-weight: normal;
	border:0;
	color:#000000;
}
.link {
	text-decoration:underline;
	font-weight: bold;	
	border:0;
	color:#0069a3;
}
.link:hover {
	text-decoration:none;
	font-weight: bold;	
	border:0;
	color:#ed00f0;
}
.phone {
	text-decoration:none;
	font-weight: normal;	
	border:0;
	color:#456371;
}
.phone:hover {
	text-decoration:underline;
	font-weight: normal;	
	border:0;
	color:#ed00f0;
}
.footerlink {
	text-decoration:none;
	font-weight: normal;	
	border:0;
	color:#fff;
}
a.footerlink:hover {
	text-decoration:none;
	font-weight: normal;	
	color:#f9ab49;
}
.bonusA {
	text-decoration:none;
	color:#c75909;
	font-weight: bold;
}
.bonusA:hover {
	color:#ed00f0;
	text-decoration; none;
}
hr  {
	color: #ffc9a1;
}




.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
* html .clearfix,*:first-child+html .clearfix{zoom:1}
select.error,

 .clearleft {
 	clear: left;
 }


/* ------------ Typography ---------- */

body,
input,
textarea 			{  }


blockquote {
	font-size:1.2em;
	font-style:italic;
}

/** text colours **/

em.orange {
		color:#f48534;
		font-style:normal;		
		font-weight: normal;
}
em.blue {
		color:#0069a3;
		font-style:normal;		
		font-weight: bold;
}
em.late {
		color:#cea384;
		font-style:normal;		
		font-weight: bold;
}
em.caramel {
		color:#da9364;
		font-style:normal;		
		font-weight: bold;
}
em.teak {
		color:#d1661f;
		font-style:normal;		
		font-weight: bold;
}
em.chestnut {
		color:#995b31;
		font-style:normal;		
		font-weight: bold;
}
em.mahogany {
		color:#6f340d;
		font-style:normal;		
		font-weight: bold;
}
em.grey {
		color:#808080;
		font-style:normal;	
		font-size:.9em;		
		font-weight: normal;
}
em.price {
		color:#808080;
		font-style:normal;	
		font-weight: bold;
}
strong {
	font-weight:bold;
}
em.tan {
		font-weight:bold;
		font-style:normal;	
}


/* ------- Grid ---------------- */

.grid_1 { width: 6.5%; } 
.grid_2 { width: 15%; } 
.grid_3 { width: 23.5%; } 
.grid_4 { width: 32%; } 
.grid_5 { width: 40.5%; }
.grid_6 { width: 49%; } 
.grid_7 { width: 57.5%; } 
.grid_8 { width: 66%; } 
.grid_9 { width: 74.5%; } 
.grid_10 { width: 83%; } 
.grid_11 { width: 91.5%; } 
.grid_12 { width: 100%; } 

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin: 0 2% 0 0;
	float: left;
	display: block;
}

.alpha{margin-left:0;}
.beta{margin-right:0;}
.omega{margin-right:0;}

.container{
	width: 95%;
	max-width: 960px;
	margin: auto;
}

.hiddendiv {display: none; }
.bonusA:focus ~ #bonusA {display: block;}


/* ----------- HEADER ------- */

.logo {
	display: block;
	width: 114px;
	height: 60px;
	padding:5px 0 0 5px;
	margin: 0 0 0 0;
}
.header {
	position: fixed;
	top:0;
	left:0;
	width:100%;
	background:rgba(255,255,255,0.7);
	z-index: 200;
	padding:0 0 0 0;
}

.mainNav ul {
	list-style-type: none;
	font-size: 1em;
	line-height: 1.8em;
	padding:.5em 0 0 0;
	margin:0 0 0 0;
	text-align: center;
}

.mainNav ul li {
	display: inline-block;
}

.mainNav ul > li.active > a {
	color:#9c9c9c;
	font-weight:bold;
	cursor: default;
}

.mainNav ul > li.active:hover > a {
	color:#c0c0c0;
}

.mainNav ul li a {
	color:#2c3e4a;
	font-size: .9em;
	font-weight: bold;
	padding:.5em;
	text-decoration:none;
}

.mainNav ul li a:hover {
	color:#ed00f0;
}

.mainNav ul ul {
	position: absolute;
	left:0;
	text-align: left;
	padding:0 0 0 0;
	min-width:180px;
	display: none;
}

.mainNav ul li:hover ul {
	display: block;
	color:#017bc8;	
}
.mainNav ul ul li {
	display: block;
}
.mainNav ul ul li a {
	padding:.2em .3em .2em .5em;
	display: block;
	border-bottom: solid 1px #999999;
	background:rgba(255,255,255,0.6);
}

.mainNav ul ul li:last-child a {
	border-bottom: solid 1px #999;
}

.menuToggle {
	position: absolute;
	top:.2em;
	right:5%;
	z-index: 999;
	color:#ffffff;
	padding-right: 40px;
	background:url(images/menu.png) no-repeat right;
	display: none;
	text-indent: -9999px;
}

/* ------- BANNER ----------------- */

.banner img {
	display: block;
	width:100%;
	height: auto;
}
.banner {
	text-align: center;
	background:#fff;
}

/* ----- CONTENT ------------------------- */
.main {
	padding:0 0;
}
.section {
	padding:0 0;
}
/**** Blocks ****/
.blocks {
	overflow: auto;
}
.block-image {
	float:left;
	width:23%;
}
.block-content {
	float:left;
	width:75%;
	margin-left: 2%;
}

/* ---- FOOTER --------- */

.footer {
	background:url(images/tile.png) top center;
	color:#000;
	background-size: cover;
	font-size: 1em;
	line-height: 1.8em;
}




/* ---------HEADERS & MEDIA QUERIES  ----------- */

h1 {
	font-family: Poppins, sans serif;
	font-size:.6em;
	line-height: 1em;
	letter-spacing: -0.07em;
	font-weight: normal;
	color: #fefafa;
	text-align: left;
	margin:0 0 0 0;
}

h2 {
	font-size:2.2em;
	line-height: 1em;
	letter-spacing: -0.05em;
	font-weight: normal;
	color: #456371;
	text-align: left;
	margin:.2em 0 .5em 0;
}
h2.large {
	font-family: Poppins, sans serif;
	font-size:4em;
	line-height: 1em;
	letter-spacing: -0.07em;
	font-weight: normal;
	color: #f48534;
	text-align: left;
	margin:0 0 0 0;
}
h2.smaller {
	font-family: Poppins, sans serif;
	font-size:1.6em;
	line-height: 1em;
	letter-spacing: -0.07em;
	font-weight: normal;
	color: #f48534;
	text-align: left;
	margin:0 0 .2em 0;
}
h3 {
	font-size:1.8em;
	font-weight: normal;
	color: #456371;
	text-align: left;
	margin:0 0 .5em 0;
}
p.tel {
	font-size:1.8em;
	font-weight: normal;
	color: #456371;
	text-align: left;
	margin:0 0 1em 0;
}
p.title {
	font-family: Poppins, sans serif;
	font-size:5em;
	line-height: 1em;
	letter-spacing: -0.07em;
	font-weight: normal;
	color: #f48534;
	text-align: left;
	margin:0 0 0 0;
}

@media screen and (max-width :960px) {

	.mainNav ul li a {
		font-size: .9em;
		padding:.5em .3em;
	}

	.header {
		position: relative;
		background:rgba(255,255,255,0.8);
	}
	.logo {
		display: block;
		width: 95px;
		height: 50px;
		padding:5px 0 0 5px;
		margin: 0 0 0 0;
	}
	p.contacts { font-size:1.3em; }
	p.title { font-size:4em; }
}

@media screen and (max-width :750px) {


	
.smallfooter {
		font-size:.9em;
}

	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {
		width:100%;
	}
	.container {
		width:96%;
	}

	h1 { font-size:.5em; }
	h2 { font-size:1.8em; }
	h2.large { font-size:2.8em; }
	h3 { font-size:1.5em; }
	p.tel { font-size:1.5em; }
	p.title { font-size:3.2em; }
	p.contacts { font-size:1.1em; }
	
	.section {
		padding:0 0 0 0;
	}

	.header {
		padding-bottom:0;

	}
	.mainNav ul {
		padding: 0;
		text-align: center;
	}
	.mainNav > ul {
		display: none;
	}
	.mainNav ul li {
		display: block;
	}
	.mainNav ul li.moreLink ul {
		margin:0;
		padding:0;
	}
	.mainNav ul li.moreLink > a {
		padding-bottom:0;
		background:none;
		margin:0;
	}
	.mainNav ul li a {
		border-top:solid 1px #666666;
		padding:.3em 0;
		display: block;
	}

	.mainNav ul li a:hover {
		color; #017bc8:	}
		
	.mainNav ul ul {
		margin-top:0;
		width:100%;
		display: block;
		position: relative;
		border:0;
	}
	.mainNav ul ul li {
		float:none;
		width:auto;
		
	}
	.mainNav ul ul li a {
		float:none;
		width:auto;
		background:255,255,255,0.8;
	}
	.menuToggle { 
		display: block;
		margin-top: 0em;
	}

	.logo {
		display: block;
		width: 95px;
		height: 50px;
		padding:5px 0 0 5px;
		margin: 0 0 0 0;
	}
	.footer {
		font-size: 1em;
	}

}

@media screen and (max-width :480px) {

	.mainNav ul li a {
		font-size: 1em;
	}
	h1 { font-size:.4em; }
	h2 { font-size:1.8em; }
	h2.large { font-size:2em; }
	p.tel { font-size:1.3em; }
	p.title { font-size:2.2em; }
	p.contacts { font-size:1em; }
}
